.top_info_search_div {display: flex;}
.searchResultCountDiv { flex-grow: 1; display: flex; align-items: center;}
.searchContentsDiv { width: 75%; display: flex; justify-content: space-between; padding: 10px 0; align-items: flex-start;}
.searchResultCountDiv label { font-size: 16px;}
.searchContentsDiv #searchText { width: 250px; vertical-align: bottom; margin: 0 0px; padding: 5.5px 10px; outline: none; }
.searchContentsDiv button {padding: 0 20px;}


.detail_side .filter_menu {position: relative;}
.detail_side .filter_menu .title { padding-bottom: 21px; font-size: 22px; line-height: 26px;}
.detail_side .filter_menu .option_list { display: block !important; margin: 0; border: none;}
.detail_side .filter_menu .option_list .option_box { padding: 20px 30px; border-bottom : 1px solid #d2d2d2;}

.detail_side .filter_menu .option_list .option_box:last-child { padding: 20px 30px; border : none;}
.detail_side .filter_menu .option_list .option_box dt a { font-size: 15px; height: 34px; line-height: 34px; font-weight: 600; display: block; position: relative; color: #000;}
.detail_side .filter_menu .option_list .option_box ul {list-style: none;}
.detail_side .filter_menu .option_list .option_box ul li { cursor : pointer; margin-left : 2px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.detail_side .filter_menu .option_list .option_box ul li a { font-size: 14px; color: #404040;}

.detail_side .filter_menu .option_list .option_box dd {display: none;}
.detail_side .filter_menu .option_list .option_box dt a:after { position: absolute; right: 0; top: 15px; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #595959; content: '';}
.detail_side .filter_menu .option_list .option_box.open dt a:after { border-top: none; border-bottom: 5px solid #595959;}

.detail_side .filter_menu .option_list .option_box.open dd { display: block; margin-top: 10px;}
.detail_side .filter_menu .option_list .option_box dd .check_box {display: block;}
.detail_side .filter_menu .option_list .option_box dd .check_box label { display: inline-block; height: 25px; font-size: 13px; color: #595959; line-height: 25px; vertical-align: top;}
.detail_side .filter_menu .option_list .option_box dd .check_box input { margin-top: 7px; margin-right: 4px; vertical-align: top;}

#info-content-box { width: 75%;}
#infoListUl { width: 100%; display: flex; flex-direction: column;}
#infoListUl .infoLi { padding: 20px 30px 20px 0px; border-bottom: 1px solid #ccc; cursor: pointer;}
#infoListUl .infoLi:first-child { border-top: 1px solid #ccc;}
#infoListUl .infoLi > div { display: flex; flex-direction: row;}
#infoListUl .infoLi .infoImgDiv { width: 25%; height: 150px; border: 1px solid #ccc; overflow: hidden; display: flex; position: relative; justify-content: center;}
#infoListUl .infoLi .infoImgDiv .thumbImg { height: 100%; width: auto; max-width: 100%;}
#infoListUl .infoLi .infoImgDiv > p { height: 150px;}
#infoListUl .infoLi .infoDiv { width: 75%; display: flex; flex-direction: column; padding: 10px 20px;}
#infoListUl .infoLi .infoDiv .infoType { padding: 3px 5px; border: 1px solid #000; display: inline-block; margin-bottom: 10px;}
#infoListUl .infoLi .infoDiv .infoTitle h4 { font-size: 16px;}
#infoListUl .infoLi .infoDiv .infoContent { line-height: 1.6em; display: flex; justify-content: space-between;}

.search_select {border-bottom: 1px solid #d2d2d2;}
.searchContentsDiv .removeBtn {padding: 0 5px; cursor: pointer;}
.seachTag  { border: 1px solid #000; margin-bottom: 2px; padding: 2px 3px; font-weight: 300; font-size: 14px; margin-right: 2px;}
.searchTag { border: 1px solid #000; margin-bottom: 2px; padding: 2px 3px; font-weight: 300; font-size: 14px; margin-right: 2px;}
.searchTag:last-child { margin-right: 0;}

.tc {text-align: center;}
.pl20 {padding-left: 20px;}
.infoRes_search {padding: 0px; background-color: #fff; border: 1px solid #ccc;}

.accCon_srh { display: flex; flex-direction: row; align-items: center;}
.accCon_srh input[type="text"] { border:1px solid #000; color: #000; font-weight: 300; padding: 5.5px 10px;}
.accCon_srh button { background-color: #000; color: #fff; font-size: 15px; padding: 5px 8px}

.searchContentTagArea { display: flex; flex-wrap: wrap;}
.searchSeUl a.active {color: #41478f !important;}

.ml10 { margin-left: 10px; }
.infoRelateDiv { text-align: right;}


.info-view .info_meta_table tr td {letter-spacing: 0.005em; line-height: 2.0em;}


@media all and (max-width: 1380px){
		.direction_row .tab_accordion_menu  { width: 22% !important; padding: 0px 15px 15px 0px;}
}

@media all and (max-width: 1024px){
		.sub_container .content_wrap.wrap_center { width: 100%; padding: 0px 20px !important;}
		.direction_row .tab_accordion_menu { width: 25% !important;}
		.info-wrap {flex-direction: row !important;}
		.infoRes_search { margin-top: 0px;}
		.detail_side .filter_menu .option_list .option_box { padding: 10px 15px;}
		.detail_side .filter_menu .option_list .option_box:last-child{ padding: 10px 15px;}
		.info-view {padding: 30px 0px;}
		.info_meta_table tbody{ width: 100%;}
		.info-view .info-view-head {padding: 20px 0px;}
		.info_meta_box {padding: 20px 0px;}
		.info-view .info_meta_box .info_meta_table  tr td{ width: 80%;}
}
@media all and (max-width: 900px){
	#infoListUl .infoLi .infoDiv .infoContent {flex-direction: column;}
}
@media all and (max-width: 800px){
		#info-content-box { width: 70%;}
		.searchContentsDiv { width: 70%;}
		.direction_row .tab_accordion_menu { width: 30% !important;}
		#infoListUl .infoLi { padding: 20px 0px 20px 0px;;}
		#infoListUl .infoLi .infoImgDiv { width: 35%;}
		#infoListUl .infoLi .infoDiv { width: 65%;}


}

@media all and (max-width: 650px){
		.info-wrap { flex-direction: column !important;}
		.direction_row .tab_accordion_menu { width: 100% !important; padding: 0px 0px 15px 0px;}
		#info-content-box { width: 100%;}
		.top_info_search_div { flex-direction: column-reverse;}
		.searchContentsDiv { width: 100%;}

		.info-view .info_meta_box .info_meta_table  tr { display: flex; flex-direction: column;}
		.info-view .info_meta_table tr th { width: 100%;}
		.info-view .info_meta_box .info_meta_table tr td{ width: 100%; padding: 10px 0px;}

}

@media all and (max-width: 500px){
		.searchContentsDiv { flex-direction: column-reverse;}
		.accCon_srh { margin-bottom: 10px; width: 100%;}
		.searchContentsDiv #searchText { width: 88%;}
		.accCon_srh button { width: 12%;}

		.infoRelateDiv {text-align: left; margin-top: 20px !important;}



}

@media all and (max-width: 380px){
		#infoListUl .infoLi > div { flex-direction: column;}
		#infoListUl .infoLi .infoImgDiv { width: 100%;}
		#infoListUl .infoLi { padding: 20px 20px 20px 20px;}
		#infoListUl .infoLi .infoDiv { width: 100%; padding: 10px 0px;}
}
